/*@import url(https://fonts.googleapis.com/css?family=Lato:400,700);*/
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(UyBMtLsHKBKXelqf4x7VRQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(ObQr5XYcoH0WBoUxiaYK3_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(H2DMvhDLycM56KNuAtbJYA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
a{color:#37afe3;}
a:hover{color:#e85f34;text-decoration:underline;}
.tm-hide{opacity:0;filter:alpha(opacity=0);}
.tm-checkbox{background:url('../../images/check.gif') 0px -3px no-repeat;display:inline-block;width:17px;height:17px;vertical-align:middle;}
.tm-radio{background:url('../../images/radio.gif') 0 -3px no-repeat;display:inline;padding:0px;height:17px;vertical-align:middle;}
.tm-checked{background:url('../../images/check.gif') 0px -34px no-repeat;}
.tm-selected{background-position:0 -33px;}
.tm-checkbox-green{background:url('../../images/radio.gif') 0 -33px no-repeat;display:inline-block;}
.tm-checked-green{background-position:0 -18px;}
.tm-checkbox, .tm-radio{/*zoom:1;*/}
.ie7 .tm-checkbox{display:inline;}
.toolbar .pager .sbHolder{border:1px solid #ddd;}
.sbHolder{position:relative;width:auto;padding:4px 30px 4px 3px;text-align:left;-moz-border-radius:5px;-webkit-border-radius:5px;}
.sbHolder:focus .sbSelector{}
.sbSelector{outline:none;overflow:hidden;top:0;display:block;color:#646464;font-family:'Istok Web';}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{outline:none;text-decoration:none;}
.sbToggle{background:url("../../images/arrow-down.png") no-repeat scroll center center transparent;display:block;outline:none;position:absolute;right:4px;top:5px;height:15px;width:15px;}
.sbToggleOpen{background:url("../../images/arrow-up.png") no-repeat scroll center center transparent;}
.sbOptions{background-color:#fff;border:solid 1px #ddd;list-style:none;right:-1px;margin:0;padding:0;position:absolute;top:26px !important;width:100%;z-index:1000;overflow-y:auto;}
.sbOptions li{padding:0 7px;margin:0;background:none repeat scroll 0 0 rgba(0, 0, 0, 0.6);}
.sbOptions a{display:block;outline:none;padding:4px 0 4px 3px;text-decoration:none;color:#ffffff;}
.product-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y;}
#column-left .product-carousel, #column-right .product-carousel{display:block;}
#column-left .customNavigation, #column-right .customNavigation{display:none;}
.product-carousel .slider-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px, 0px, 0px);-webkit-perspective:1000;}
.product-carousel .slider-wrapper-outer{overflow:hidden;position:relative;width:100%;}
.product-carousel .slider-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out;}
.product-carousel .slider-item{float:left;}
.slider-controls .slider-page,
.slider-controls .slider-buttons div{cursor:pointer;}
.slider-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;/*user-select:none;*/-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.grabbing{cursor:url("../../img/megnor/grabbing.png") 8 8, move;}
.product-carousel .slider-wrapper,
.product-carousel .slider-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;}
.customNavigation{text-align:center;position:absolute;width:100%}
.customNavigation a{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;/*user-select:none;*/-webkit-tap-highlight-color:rgba(0, 0, 0, 0);display:block;float:right;height:22px;position:absolute;top:-34px;width:22px;}
.customNavigation a.prev{background:url("../../images/sprite.png") no-repeat scroll -234px 2px transparent;right:85px;}
.customNavigation a.prev:hover{background-position:-234px -27px;text-decoration:none;}
.customNavigation a.next{background:url("../../images/sprite.png") no-repeat scroll -204px 2px transparent;right:28px;}
.customNavigation a.next:hover{background-position:-204px -27px;text-decoration:none;}
.nav-responsive span{display:inline-block;}
.ie7 .nav-responsive span{display:inline;}
.nav-responsive{cursor:pointer;display:none;}
#nav-mobile ul li{list-style:none;position:relative;}
.nav-responsive .expandable{background:url("../../images/sprite.png") no-repeat scroll -122px -122px transparent;height:25px;margin-right:15px;margin-top:15px;width:30px;}
.responsive-menu{padding:0;position:relative;}
.responsive-menu #nav-mobile{position:absolute;z-index:999;display:none;margin-top:-3px;padding:1%;width:98%;list-style:none;background:#646464;}
.responsive-menu #nav-mobile ul{padding-left:20px;}
.nav-responsive div,
.responsive-menu .hitarea{background:none;height:16px;width:16px;float:right;cursor:pointer;margin-right:10px;margin-top:6px;}
.responsive-menu .expandable .collapsable-hitarea{background:url("../../images/sprite.png") no-repeat scroll -237px -127px transparent;}
.responsive-menu .expandable-hitarea{background:url("../../images/sprite.png") no-repeat scroll -208px -127px transparent;}
.responsive-menu .collapsable-hitarea{background:url("../../images/sprite.png") no-repeat scroll -237px -127px transparent;}
.table-responsive{display:none;visibility:hidden;}
.tm_responsive_container,
.tm_responsive_container_footer{width:auto;overflow:hidden;}
.tm_responsive_group{float:left;margin:5px 0;padding:3%;width:92%;border:1px solid #ededed;color:#4D4D4D;background:#FBFBFB}
.tm_responsive_row label{width:100px;display:block;float:left;font-weight:bold;}
.tm_responsive_row span{width:250px;display:block;float:left;}
.tm_responsive_row{overflow:hidden;border-bottom:1px solid #EEEEEE;padding:10px 0;}
.tm_responsive_row span .separator{display:none;}
body{background:#f0f0f0;}
.header .logo{margin:0 0 5px 10px;}
.header .form-search button.button{background:#37afe3;}
.header .form-search{height:auto; width:410px; margin-top:65px;}
.header-cart .cart-img{margin-right:10px;background: #e85f34;}
.header-bottom .header-cart .btn-slide{padding-left:45px;}
.header .form-search button.button, .header .form-search input.input-text{margin-top:5px;}
.header .quick-access{/*width:82.8%;*/ width:auto;}
.one-chk .header .quick-access{width:90%;}
.nav-inner #nav, .nav-responsive{height:auto;}
#nav ul li a:hover , #nav > li ul > li:hover > a , .responsive-menu a:hover{padding:10px 15px;}
body{font-family:"Lato",Helvetica,Arial,sans-serif;}
#nav li.active a, #nav li.over a.over{background:#37afe3;box-shadow:0 3px 8px rgba(0, 0, 0, 0.125) inset;}
.nav-inner #nav li ul{display:none;position:absolute;background:#3e4147;width:auto;left:0;z-index:1000;margin-left:10px;padding-right:5px;top:38px;}
.nav-container{background:none;}
.nav-inner{background:#2a2c31;}
#nav a, .nav-responsive span{text-transform:capitalize;padding:10px 15px;font-family:"Lato",Helvetica,Arial,sans-serif;font-size:16px;}
#nav ul li a, .responsive-menu a{padding:5px 15px;white-space:nowrap;}
#nav .home_first, #nav .active.home_first{margin-left:0;}
#nav li{margin-bottom:1px;margin-right:1px;}
#nav li.parent a{padding-right:35px;}
.nav-inner #nav li.over ul.shown-sub{display:block;}
.nav-inner #nav li ul li{display:block;margin-bottom:0;}
#nav li.over ul a:hover{padding:5px 15px;}
#nav li.over ul a{background:none;padding-right:15px;}
#nav li ul a{border-bottom:1px solid #2a2c31;}
#nav li.over ul li:hover a{background:#37afe3;}
#nav ul li a:after{background-color:#3e4147;content:"";height:100%;position:absolute;right:100%;top:0;width:10px;}
#nav li.parent .caret{background:url(../../images/caret-toolbar.png) no-repeat right center;height:6px;width:17px;position:absolute;right:10px;top:18px;}
#nav li:hover>a::after, #nav li.active>a::after{background-color:transparent;background-image:url(../../images/bg-link-hover.png)}
#nav li.over ul li a, #nav li.over ul li.over ul li a{background:none;box-shadow:none;border-bottom:none;}
#nav li.over ul li.over ul li.over a.over, #nav li.active ul li ul li.active a{background:#37afe3;}
#leftnav li.level0 a{border-bottom:1px solid #e9e9e9;color:#37afe3 !important;display:block;margin:0 0 4px;padding:4px;width:97%;text-transform:uppercase;font-weight:bold;}
#leftnav li.level0 a:hover{color:#e85f34 !important;}
#leftnav li.level0 li.active a{color:#e85f34 !important;}
#leftnav li.level0 li.active{background:url("../../images/list_active.jpg") no-repeat left 7px;}
#leftnav li.level0 li a{background:none repeat scroll 0 0 transparent;border:0 none;clear:none;color:#000 !important;display:inline;margin:0;padding:0;text-transform:none;font-weight:normal;}
#leftnav li.level0 li{padding-bottom:0;padding-top:0;background:url(../../images/list.jpg) no-repeat left 7px;padding-left:12px;margin-left:5px;}
.category_home_box{text-align:justify;margin-bottom:20px;}
/*.category_home_box.odd{margin-right:12.5px;}*/
.category_home_box_wrap.odd_wrap{margin-right:1%}
.category_home_box_wrap.even_wrap{margin-right:1%}
/*.category_home_box.even{margin-left:12.5px;}*/
.category_home_box h2.category_name{background:#e85f34;text-align:center;border-bottom:none;}
.category_home_box h2.category_name a{color:#FFF;font-size:18px;font-weight:bold;display:block;padding:3px 10px;}
.category_home_box h2.category_name a:hover{color:#2a2c31;}
.block .block-title{border-left:none;background:#37afe3;text-transform:capitalize;padding:6px 10px;}
.sidebar .block.block-cart{display:block;}
.category_home_box_wrap{float:left;width:49%;}
/*.category_home_box_wrap .category_image img{width:100%;} 17/1/2018*/
/*.category_home_box_wrap .category_image img{width:99%; padding-left:1px;} 22/1/2018*/
.category_home_box_wrap .category_image img{width:100%;}
.category_home_box_wrap .category_description{border:1px solid #e85f34;padding:15px;border-top:none;height:95px;/*height:80px;*/}
.category_home_box_wrap .category_image{border:1px solid #e85f34;border-bottom:none;}
.clear{clear:both;}
.main{padding-top:5px;}
.page-title h1, .page-title h2{font-size:26px;text-transform:capitalize;border-bottom:1px solid #e9e9e9;font-family:"Lato",Helvetica,Arial,sans-serif;}
.catalog-category-view #category_home_content{margin-top:10px;}
.sidebar .block-cart #panels{padding:10px 10px 10px 15px;background:url(../../images/shopping-cart-black.jpg) no-repeat 10px 8px;}
button.button span{background:#e85f34;border-radius:5px;}
button.button:hover span{background:#37afe3;color:#2a2c31;}
button.viewcart-btn span{margin-right:5px;}
button.viewcart-btn span span{margin-right:0;}
.cart-label{padding-left:50px;margin-bottom:0px; cursor:pointer;}
.block .empty{text-align:center;}
.block .cart_mini_right{color:#313131;cursor:default;}
#footer .footer-area{width:350px;padding-top:25px;padding-bottom:25px;min-height:170px;}
#footer .footer-area h2{padding-bottom:10px;}
.footer_top{margin-top:10px;padding-top:0;padding-bottom:0;}
#footer #block_1, #footer #block_2{padding-right:5px;border-right:5px solid #f0f0f0;}
#footer a:hover, .footer a:hover{color:#e85f34;}
.block-special .block-content{padding:10px 10px 0px 10px;text-align:center;border:2px solid #e9e9e9;}
.nav-responsive{height:45px;}
.nav-responsive .expandable{margin-top:11px;}
#topcontrol{background:url(../../images/top.jpg) no-repeat scroll 0 0;}
.products-list .product-name a{text-transform:none;font-weight:bold;}
.products-list .product-name a:hover{text-decoration:underline;color:#37afe3;}
.products-list li.item{margin-bottom:0;border-bottom:1px solid #ccc;}
.products-list .even{background:#F8F8F8;}
.mini-products-list .even{background:none;}
.mini-products-list .product-name a{font-weight:normal;}
.mini-products-list li.item{border-bottom:none; margin-bottom:10px;}
.block-feature-sa button.button span {
    background:none;
    border-radius: 0;
    color: #e85f34;
    padding: 0;
    text-transform: capitalize;
}
.block-feature-sa button.button:hover span {
    background:none;
    color: #e85f34;
	text-decoration:underline;
}
.products-list .product-sku{color:#313131;}
.category-alnico-magnets .category_home_box_wrap .category_description{height:95px;}
.category-alnico-magnets .category_home_box_wrap .box_1 .category_description,.category-alnico-magnets .category_home_box_wrap .box_2 .category_description{height:95px;}
.category-rare-earth-magnets-neodymium .category_home_box_wrap .category_description,
.category-magnetic-strips .category_home_box_wrap .category_description{height:95px;}
.category-stationery-magnets .category_home_box_wrap .box_5 .category_description{/*height:180px;*/}
.category-magnetic-equipment-tools .category_home_box_wrap .category_description{height:110px;}
.category-magnetic-equipment-tools .category_home_box_wrap .box_1 .category_description,.category-magnetic-equipment-tools .category_home_box_wrap .box_2 .category_description, .category-magnetic-equipment-tools .category_home_box_wrap .box_5 .category_description,.category-magnetic-equipment-tools .category_home_box_wrap .box_6 .category_description{height:95px;}
.category-magnetic-equipment-tools .category_home_box_wrap .box_7 .category_description,.category-magnetic-equipment-tools .category_home_box_wrap .box_8 .category_description{height:55px;}
.category-magnetic-equipment-tools .category_home_box_wrap .box_9 .category_description{height:75px;}
.category-magnetic-equipment-tools .category_home_box_wrap .box_10 .category_description{height:75px;}
.category-samarium-cobalt-rare-earth-magnets .category_home_box_wrap .category_description{height:120px;}
.category-rare-earth-magnets-pots-neodymium-holding-magnets .category_home_box_wrap .category_description{height:55px;}
.col-main .std ul{margin-left:15px;}
.col-main .std h3{margin-bottom:5px;margin-top:15px; font-weight:normal;}
.col-main .std h2{margin-bottom: 5px; margin-top: 10px;}
.col-main .std h2.category_name{margin-bottom:0px;}
.product-view .product-img-box{width:255px;}
.product-view .product-shop{width:633px;}
.product-view .product-name h1{text-transform:none;font-family:"Lato",helvetica, arial, sans-serif;font-size:28px;border-bottom:1px solid #e9e9e9;margin-bottom:15px;}
.product-view .product_sku strong{font-size:14px;}
table{font-size:14px;}
.product-pricing, .tier-prices{background:none;padding-left:0;}
.opc .allow .step-title{background:#545f61;}
.opc .allow .step-title .number{background:#545f61;}
.col-main .product-view .product-shop .std h3{font-size:18px;}
.opc .active .step-title{background-color:#e85f34;border:1px solid #e85f34;}
.opc .step-title{padding-top:4px;}
.opc .active .step-title .number{background-color:#e85f34;}
#opc-billing p#billing-login-link,
li#billing-new-address-form li.control{display:none;}
.ie8 .tm-radio,
.ie9 .tm-radio{background:url('../../images/radio.gif') 0 0px no-repeat;}
.tm-selected{background:url("../../images/radio-active.jpg") no-repeat 2px 0px;}
.ie8 .tm-selected,
.ie9 .tm-selected{background:url("../../images/radio-active.jpg") no-repeat 2px 3px;}
#shopping-cart-table td.a-right .button span span{text-transform:capitalize;}
.cart .page-title h1{margin:0 0 10px;border-bottom:none;line-height:normal;}
.cart .totals .checkout-types li:last-child{text-align:right;background:none;}
.checkout-onepage-index .page-title h1{margin-top:0px;border-bottom:none;line-height:normal;}
.checkout-onepage-index .page-title{margin-bottom:10px;}
.col-main .breadcrumbs{margin-top:2px;}
.col1-layout .col-main .breadcrumbs{clear:both;}
.product-name a:hover{color:#37afe3;}
#footer #block_2 ul{display:block;}
.product-view .tabs{background:#eeeeee;}
.product-view .tabs a{padding:7px 5px;text-transform:none;font-size:14px;font-family:"Lato",Helvetica,Arial,sans-serif;color:#000;}
.product-view .tabs li.active a, .product-view .tabs li.active a:hover, .product-view .tabs a:hover{background:#e85f34;border-bottom:2px solid #37afe3;}
.product-collateral .padder{margin-bottom:20px;}
.product-view .product-shop .availability{float:none;text-align:left;}
.product-view .product-shop .in-stock span{color:#696969;font-weight:bold;}
.product_spec tr td{padding:0px 10px;border:1px solid #e9e9e9;}
.product_spec td.header_p{background:#eeeeee;}
.product_spec{margin-bottom:10px;}
.product-view .description{padding-top:20px;clear:both!important;}
.product-view .description h2{display:block;margin-bottom:5px;font-weight:bold;}
.product-view .description h3{text-decoration:none;}
.tier-prices .price, .regular-price .price{font-size:16px;font-family:"Lato",Helvetica,Arial,sans-serif;font-weight:bold;}
.product-view .tier-prices .price, .product-view .regular-price .price, .product-view .product-shop .price-box .price{font-size:18px;font-family:"Lato",Helvetica,Arial,sans-serif;font-weight:bold;}
.products-list li .list-center{border-right:none;}
.products-list li .list-right{border-left:1px solid #eee;}
.pager .pages .current{background:#37afe3;}
.checkout-onepage-index .col-right{margin-top:36px;}
h4.warning{color:#FF0000;}
.form-list .input-box{width:350px;}
.form-list .input-box span{color:#e85f34;}
.advanced-search-summary a, .error-msg a{font-size:16px;}
.error-msg a{color:#000;}
.advanced-search .form-list label{width:85px;}
.buttons-set{text-align:left;}
.buttons-set button.button{float:none;margin-left:90px;}
.shape-icon img{margin-right:5px;margin-bottom:5px;}
.shape-icon img.last{margin-right:0px;}
.shape-icon label{float:left;width:95px;}
.shape-icon .input-box{float:left;}
.pot_table tr td{padding:2px 9px;border:1px solid #e9e9e9;}
.pot_table tr.head td{background:#696969;color:#FFF;}
.advanced-search-summary .cat-list{float:none !important;width:auto !important;clear:both;list-style:disc;margin-left:30px;}
.advanced-search-summary p{margin:5px 0;}
.advanced-search-summary p.catalogsearch-modify{padding-top:10px;clear:both;}
.shape-icon img{border:3px solid #eee;}
.shape-icon img.select-shape-img{border:3px solid #e85f34;}
.product-shop .qty-control-box button,
#products-list .qty-control-box button,
#shopping-cart-table .qty-control-box button{width:15px !important;height:15px !important}
.product-shop .qty-control-box .decrease span,
.product-shop .qty-control-box .increase span,
#products-list .qty-control-box .decrease span,
#products-list .qty-control-box .increase span,
#shopping-cart-table .qty-control-box .decrease span,
#shopping-cart-table .qty-control-box .increase span{line-height:normal;font-size:14px;}
#products-list .ajaxcart-qty{clear:both;margin:0px;}
#products-list .ajaxcart-qty .qty,
.product-shop .ajaxcart-qty .qty,
#shopping-cart-table .ajaxcart-qty .qty{padding-right:0px;margin:0 20px 0 0;}
#success-popup-container{background:url(../../images/bg_pop.png) repeat left top !important;}
#ajaxcart-close a{background:url(../../images/cros_pop.jpg) no-repeat left top !important;display:block;width:15px;height:15px;}
.popup-container .popup-content #ajaxcart-close{top:0px !important;right:0px;}
.pager .pages li{padding:0;}
.pager .pages li a{padding:3px 8px 0;}
.pager .pages .current{padding:0px 8px 0;}
.brochures{float:left;width:200px;text-align:center;margin-right:10px;margin-bottom:15px;height:310px;}
.category-directions-of-magnetization .brochures{height:140px;}
#output-div{background:url("../../images/bg_pop.png") repeat left top !important;display:none;left:0;overflow:hidden;position:absolute;top:0;z-index:8010;display:block;width:100%;}
.callprice_request_form{width:610px;background:#FFF;border:1px solid #e6e6e6 !important;border-radius:5px;margin:0 auto;position:relative;}
a#close-icon{background:url(../../images/cros_pop.jpg) no-repeat left top !important;display:block;width:15px;height:15px;position:absolute;right:0;}
.col-main .static_content img.left{margin-right:15px;}
.col-main .static_content ul{list-style:disc;margin-left:15px;margin-bottom:15px;}
.col-main .static_content ul.img_left{margin-left:265px;margin-bottom:15px;}
.page .col-left .block-content, .page .col-right .block-content{display:block;}
.input-box-img{width:530px;}
.block.block-related .block-content li .addto-cart{color:#e85f34;}
.col3-layout .col-wrapper{width:965px;}
.col3-layout .col-main{width:630px;margin-left:0px;}
.col3-layout .main{padding-top:10px;}
.col3-layout .breadcrumbs{margin-top:0; clear:both; margin-bottom:0;}
.breadcrumbs{font-style:italic;}
.col3-layout .col-right{padding-top:0;}
.col-right .block .block-content ul.tags-list{text-align:center;}
.col-right .block .block-content ul.tags-list li a{font-size:12px;}
.col3-layout .contacform{width:auto;float:none;border-right:none;}
.col3-layout .googlemap{width:auto;float:none;}
.col3-layout #contactForm .buttons-set button.button{float:right;}
#form_1 .form-list .field,
#form_1 .form-list .input-box{width:auto;}
li.right-design{margin-left:10px;}
.input-box-preferred-contact ul{padding:0 !important;}
.same-line-radio ul li{float:left;margin-right:10px;}
.design-radio ul li input.tm-hide{float:none !important;}
.input-box-shape-of-magnet li{float:left;}
.input-box-shape-of-magnet label{width:110px;height:120px;display:block;border:1px solid #eee;margin-right:5px;}
.input-box-shape-of-magnet .arc-segment label{background:url(../../images/form/psi_arc.jpg) no-repeat left 10px;}
.input-box-shape-of-magnet .block-magnet label{background:url(../../images/form/psi_block.jpg) no-repeat left 10px;}
.input-box-shape-of-magnet .disc-magnet label{background:url(../../images/form/psi_disc.jpg) no-repeat left 10px;}
.input-box-shape-of-magnet .ring-magnet label{background:url(../../images/form/psi_ring.jpg) no-repeat left 10px;}
.input-box-shape-of-magnet .rod-magnet label{background:url(../../images/form/psi_rod.jpg) no-repeat left 10px;}
.input-box-shape-of-magnet .other-shape label{background:url(../../images/form/psi_other.jpg) no-repeat left 10px;}
.direction-of-magnetism li.radial-orientation{background:url(../../images/form/direction-radial.jpg) no-repeat left 20px;width:170px;height:100px;}
.direction-of-magnetism li.radial-diametric{background:url(../../images/form/direction-diametric.jpg) no-repeat left 20px;width:160px;height:100px;}
.direction-of-magnetism-disk li.axially-oriented{background:url(../../images/form/disc-axially-magnetised.gif) no-repeat left 20px;width:170px;height:100px;}
.direction-of-magnetism-disk li.diametrically-magnetised{background:url(../../images/form/disc-diametrically-magnetised.gif) no-repeat left 20px;width:190px;height:100px;}
.direction-of-magnetism-ring li.axially-oriented{background:url(../../images/form/ring-axially-oriented.gif) no-repeat left 5px;width:170px;height:100px;}
.direction-of-magnetism-ring li.diametrically-magnetised{background:url(../../images/form/ring-diametrically-magnetised.gif) no-repeat left 5px;width:190px;height:100px;}
.direction-of-magnetism-rod li.axially-oriented{background:url(../../images/form/rod-axially-magnetised.gif) no-repeat left 5px;width:170px;height:100px;}
.direction-of-magnetism-rod li.diametrically-magnetised{background:url(../../images/form/rod-diametrically-magnetised.gif) no-repeat left 5px;width:190px;height:100px;}
#form_1 .fieldset,
#form_1 div.hide-design,
#form_1 div.buttons-set{display:none;}
#form_1 .fieldset-1,
#form_1 div.show-design{display:block;}
.form-list li.fields-left{float:left;margin-right:10px;}
.form-list li.clear-design{clear:both;}
.form-list li input.button-next,
.form-list li input.button-back,
div.buttons-set input.button-back,
div.buttons-set .submit-button,
#form_2 li .submit-button{border:0;background:#37afe3;border-radius:5px;color:#FFF;text-transform:uppercase;padding:4px 10px;font-size:12px;}
.input-box-shape-of-magnet label.border-design{border:1px solid #e85f34;}
li.operating-environment-temp,
li.fields-shape-of-magnet,
li.type-of-coating,
li.operating-temperature-neo,
li.operating-temperature-neo-below,
li.operating-temperature-neo-above{display:none;}
li.show-input{display:block;}
#form_2 .fieldset{border:1px solid #eee;float:left;height:480px;padding:20px;width:45.4%;}
#form_2 .fieldset-14{border-right:none;}
#form_2 li .submit-button{margin-top:20px;}
#form_2 .buttons-set{clear:both;display:none;}
#form_2 .active_rs{color:red;padding:10px;background:#eee;}
.cms-home .breadcrumbs,
.tag-product-list .breadcrumbs{display:none;}
.ie10 .category_home_box_wrap .category_image{border-right:4px solid #e85f34;}
strong.h4{font-size:14px;font-weight:bold;display:block;}
strong.h2{font-size:18px;font-weight:normal;display:block;padding-bottom:10px;}
#footer #block_1 strong.h2.iso{padding-bottom:5px;}
#footer #block_1 strong.h2.amf{padding-bottom:0px;padding-top:10px;}
#footer #block_1 .iso-img{margin-right:10px;}
#footer #block_1 p.social-logo{margin-top:10px;}
.products-list a.link-learn{text-decoration:underline; font-style:italic; color:#37afe3; font-weight:bold;}
.header .form-search .search-autocomplete{
    left: 0 !important;
    top: 45px !important;
}
/*.header .header-bottom .tm_top_currency label{display:block; float:none; text-transform:uppercase; line-height:16px;}*/
.header-bottom .tm_top_currency{top:0px; margin-top:0px; text-transform:uppercase;}

.header .form-search input.input-text {width:290px;}
.header-bottom .block-special{float:left; width:700px; margin:20px 10px 0 0px; border:none; font-weight:bold;}
.one-chk .header-bottom .block-special{width:100%;}
.header-bottom .block-special .block-content{padding-top:5px; /*background:#ff0000;*/ border:none;}

.header-bottom .tm_top_currency .sbHolder{padding-top:3px;}
.header-bottom .block-special .block-content h2{font-size:24px; font-weight:bold; color:#FFF; margin-bottom:5px;}
.header-bottom .block-special .block-content h2 a {color:#FF0000;}
.header-bottom .block-special .block-content .bottom-deal{background:url(../../images/deal-bg.png) repeat-x left center;}
.header-bottom .block-special .block-content p{margin-bottom:5px; color:#000; background:#FFF; width:450px; font-size:15px; margin-left:auto; margin-right:auto; text-transform:uppercase;}
.col-left .block-special{display:none;}
.col-left .block-currency{display:none;}
.block-social .block-content{
    border: 2px solid #e9e9e9;
    padding: 10px 10px 0;
    text-align: center;	
}
#nav li.hidden_menu_li{display:none;}
.mobile-video{display:none;}
p.shipping-note-sa{padding-top:15px; font-weight:bold;}
#checkoutSteps #review-buttons-container{
	text-align:right;
	padding:10px 10px 20px;
}
.block-geo-trusted-footer{
	text-align:center;
	width:216px;
	margin:0 auto;
}
#usp ul{
	margin:0;
	padding:0;
}

#usp ul li{
	float:left;
	padding:8px 15px 0;
	text-transform:uppercase;
	font-weight:bold;
}
#usp ul li.usp-first{padding-left:25px;}
#usp ul li.logo{padding-right:25px; padding-top:0; padding-bottom:5px;}
#usp ul li img{
	vertical-align:middle;
}
#usp ul li a {
	color:#696969;
	padding-left:5px;
}
#usp ul li a:hover{color:#e85f34;}
#usp ul li.logo a{
	padding-left:0;
}
#usp ul li.usp-first{}
#usp ul li.logo{padding-right:0;}
/*.header-container .quick-access .block-cart{display:none;}*/
.header-bottom .header-cart {
float: none;
    margin-right: 20px;
    margin-top: 9px;
    position: absolute;
    right: 10px;
    top: 0;
}
.header-bottom .header-cart .block-cart .subtotal{
	margin:0
}
.header-bottom .header-cart .cart_mini_right{color:#696969;}
#shipping_time_table td{
	padding:5px 10px;
	vertical-align:middle;
	border-top:1px solid #696969;
	border-left:1px solid #696969;
}
#shipping_time_table{
	border-bottom:1px solid #696969;
	border-right:1px solid #696969;
}
ol.terms_condition li{
	margin-left:20px;
	margin-bottom:5px;	
}
#img-sec-chk{text-align:center;}
.one-step-checkout  #img-sec-chk{text-align:right; margin-top:15px;}
.paypal-express-review .info-set h2.legend{background:#86d3f4;}
.paypal-express-review #review-buttons-container{padding-right:0; margin-top:0; padding-bottom:30px;}
.paypal-express-review .buttons-set button.button{float:right;}

p.dispatch-msg {
    clear: both;
    color: #000;
    font-weight: bold;
    margin-bottom: 0;
    text-align: center;
}
.seositemap-map .sitemap-list li{
	float:left;
	background:url(../../images/list.jpg) no-repeat left 7px; 
	padding-left:12px;
	width:23.9%;
}
.seositemap-map h3{border-bottom:1px solid #f1f1f1; padding-bottom:8px; margin-bottom:10px;}
/* for new product page design */
/*.product-shop .ratings{float:right; border:none; padding:0px !important;;margin:0;}*/
.category-products .product-shop .ratings{border:none;}
.product-shop .no-rating{float:right; border:none; padding:0 0 0 10px;;margin:0;}
.ratings .rating-links{display:block;}
.product-name h1{position:relative;}
.product-name h1 strong{font-size:14px; position:absolute; right:0; bottom:3px;}
/*.product-view .description{padding-top:0px; clear:none;} comment on 1_10_2019*/
.product-view .description h2{margin-top:0;}

.info3col-data{clear:both;padding-top:10px;}
.info3col-data .custom_block{float:left; width:32%; border:1px solid #eee; margin-right:10px;}
.info3col-data .custom_block_3{margin-right:0; padding-bottom:20px;}
.product_spec{margin-bottom:0;}
.info3col-data .custom_block_2 ul{padding:5px 10px 20px;}
.info3col-data .custom_block ul li a{color:#37afe3;}
.info3col-data h3{background:#ccc;padding:3px 10px;}
.add-to-cart label{font-size:22px; margin-top:8px;}
.product-shop .qty-control-box button, #products-list .qty-control-box button, #shopping-cart-table .qty-control-box button, .product-shop .qty-control-box button.increase, .product-shop .qty-control-box button.decrease{height:20px !important; width:20px !important; background-color:#37afe3 !important;}
.product-shop .qty-control-box button.increase span, .product-shop .qty-control-box button.decrease span{font-size:26px; }
.product-shop button.button span{background-color:#f16022; font-size:20px; height:27px;}
.ajaxcart-qty .qty{height:29px; padding-right:5px !important; font-size:16px;}
.related-products .product-block{text-align:center;}
.product-view .customNavigation a{top:-30px;}
.product-view .block .block-title{background:none; padding-left:0;}
.product-view .block .block-title strong{color:#000;}
.product-view .product-carousel .product-block{border:1px solid #eee;margin-right:5px; padding-bottom:10px;}
.product-view .product-carousel .first_item_tm .product-block{}
.product-view .product-carousel .item.slider-item.last_item_tm .product-block{margin-right:0;border-right:1px solid #eee;}
.product-view .block.block-related .product-pricing, .product-view .block.block-related .tier-prices{padding:0;}
.product-view .block.block-related .tier-prices .price{font-size:14px;}
.product-view .block.block-related p{color:#000; font-weight:bold;}
.product-view .block.block-related .product-name a{font-weight:bold;}
.product-view .long_description {margin-top:10px;}
.product-view .long_description h3{font-size:18px;}
.product-view .description .p_code{font-size:16px;}
.col-main .account-login, .col-main .account-create{padding-bottom: 20px;}
/* End product page design */
@media only screen and (min-width:1025px){
.products-grid{width:120%;}
#footer #block_4 {
	width:390px;
}
#footer #block_4{
	width:390px;
}
#block_4 #eWAYBlock a img{
	width:120px;
}
#block_4 #eWAYBlock{
	padding-bottom:10px;
}
}
@media only screen and (min-width:1024px){
	#nav a, .nav-responsive span{font-size:14px;padding:10px;}
}
@media only screen and (max-width:1024px){
.seositemap-map .sitemap-list li{width:46%; text-align:left;}
.page .col-left,
.page .col-right,
.page .col-main{width:94%;}
.page #footer #block_1,.page #footer #block_2{width:280px;}
#footer #block_4 {width: 255px !important;}
.header-bottom .quick-access{margin-top:0px !important;width:810px;}
.header-bottom .block-special{margin-top:0px;float:left;}
#usp {display:none;}
.header .logo{text-align:center;float:none;margin-bottom:10px !important;}
li.active.home_first{margin-left:0px;}
.responsive-menu li a:hover{padding:4px;}
.responsive-menu #nav-mobile ul.hidden_menu{display:block;padding-left:0;}
.header-bottom{text-align:center;float:none;}
.sidebar .block-tags, .sidebar .block-related{display:none;}
.main-container .main .col-main {text-align:justify; width:95%;}
.page .col3-layout .col-wrapper{ width:100%;}
.page .col-left, .page .col-right{width:95%;}
.category_home_box{margin-bottom:10px;}
.category_home_box.even{margin-left:0px;}
.col-left .block-special{display:block;}
.col-left .block-special h2{color:#FF0000;}
.col-left .block-currency{display:block;}
.col-left .block-currency .block-content{padding:10px 5px;}
.block-currency .block-content select{font-size:14px;}
.qty-control-box button.increase span, .qty-control-box button.decrease span{font-size:14px;}
.qty-control-box button.increase, .qty-control-box button.decrease{width:15px !important; height:15px !important;}
#nav-mobile .parent h3{font-weight:normal; font-size:14px; padding:8px 14px; color:#FFF;}
.header .tm_top_currency label{display:none !important;}
.header .tm_top_currency {background:none !important; display: block; position: absolute !important; right: 10px; top: 0px !important; width: 70px !important;}
.header-bottom .tm_top_currency .sbSelector{color:#646464; font-weight:bold;}
.header-bottom .tm_top_currency .sbHolder{background:none;}
.tm_top_currency .sbToggle, .form-language .sbToggle{background: url("../../images/arrow-down.png") no-repeat center center !important;}
#footer #block_1 .so-logo img{width:48px;}
.footer_top{padding-left:20px; padding-right:20px;}
#desk_ssl{display:none;}
#mob_ssl{display:block !important;}
.header-container .header .form-search{
	margin-top:0;
	margin-bottom:5px;
	width:96%;
}
}
@media only screen and (max-width: 1025px) and (min-width: 1000px){
	.header-container .header .form-search{width:779px; margin-right:20px;}
	.header .form-search input.input-text{width:677px;}	
}
@media only screen and (max-width:808px){
.input-box-img{width:460px;}
.category_home_box h2.category_name a{font-size:18px;height:50px;}
.main .col-main{padding-bottom:10px;}
.product-shop .qty-control-box button,
#products-list .qty-control-box button,
#shopping-cart-table .qty-control-box button{width:18px !important;height:18px !important;}
.product-shop .qty-control-box .decrease span,
.product-shop .qty-control-box .increase span,
#products-list .qty-control-box .decrease span,
#products-list .qty-control-box .increase span,
#shopping-cart-table .qty-control-box .decrease span,
#shopping-cart-table .qty-control-box .increase span{font-size:20px;}
.header-bottom{padding-bottom:15px;}
.breadcrumbs{display:none;}
.category_home_box_wrap .category_description{display:none;}
.category_home_box_wrap .category_image{border-bottom:1px solid #e85f34;}
.page .products-list li .list-right{padding-left:10px;}
#footer #block_2{display:none;}
.page #footer .footer-area{width:350px;}
.list-right .qty-control-box{top:-4px;}
/*.product-collateral{display:none;}*/
.product-collateral .padder{padding-bottom:0; margin-bottom:0;}
#form_2 .fieldset{float:none; width:85%; height:auto;}
#form_2 .fieldset-14{border-right:1px solid #eee;}
.category_home_box{margin-bottom:8px;}
.header .tm_top_currency {right: 10px; top: -120px !important;}
.block-geo-trusted-footer{margin-top:10px;}
#footer #block_1{width:310px !important;}
#footer #block_4 {width:290px !important;}
#footer #block_1 .so-logo img{width:auto;}
.header-bottom .block-special .block-content h2{font-size:22px;}
.header-bottom .block-special{margin-right:0;width:100%}
.header-bottom .block-special .block-content p{width:68%; line-height:normal;}
	.toolbar .pager .limiter{float:right; margin-bottom:0;}
	.toolbar .pager .pages{display:none;}
	.toolbar-bottom .toolbar .pager .pages{display:block;}
	.toolbar-bottom .toolbar .pager .pager_right{margin-right:0;}
	.toolbar-bottom .pager .pages li{display:block; float:left;}
	.toolbar-bottom .toolbar .pager{margin:0 auto; padding:0; width:40%;}
	.category-products .toolbar .pager .pager_right{margin-top:0;clear:none;margin-left:10px;}
	.pager .pages strong{display:block; float:left;}
	.products-list li.item{float:left;width:46%;margin-left:2% !important;margin-right:2% !important; height:280px;}
	.products-list .even{background:none;float:right;}	
	.main .products-list li .list-right{padding-left:0;}
	.product-pricing, .tier-prices{padding-top:0;}
	.products-list .product-image{margin-bottom:0;}
	.main .products-list li .list-center{padding:0; margin-top:0;}	
	.products-list .tier-prices li, .products-list .tier-prices li span, .products-list .tier-prices li strong{line-height:normal; font-size:14px;}
	.products-list li .list-left, .products-list .product-image{float:none;text-align:center;}
	.products-list .product-image img{width:auto;}	
	.list-center .product-shop{margin-top:0;}
	.main .products-list li .list-right{border:none;}
	.padder .block-related .product{margin-left:0;}
	.product-view .padder .tier-prices .price{font-size:16px;}
}

@media only screen and (max-width:736px){.tm_top_currency .sbToggle, .form-language .sbToggle{ height:22px;}}
@media only screen and (max-width:680px){.page-title h1, .page-title h2, .product-view .product-name h1{font-size:20px;}
.static_content img{float:none !important;display:block;vertical-align:central;}
.col-main .static_content ul.img_left{margin-left:20px;}
.input-box-img{width:350px;}
.responsive-menu #nav-mobile ul.hidden_menu{padding-left:10px;}
#success-popup-content.popup-content{margin-left:10px !important;margin-right:10px !important;width:auto !important;}
.ajaxcart-qty .qty{margin-left:20px;}
.tm_responsive_row .qty-control-box button{}
.tm_responsive_row .ajaxcart-qty .qty{margin-left:0; float:left;}
.block #panels .cart_topbg{margin-top:10px;}
.callprice_request_form{width:auto;margin-left:10px;margin-right:10px;}
.request_details_message{width:auto;}
.main .product-view .product-img-box .product-image img{width:auto;}
.std img{float:none !important;display:block;}
.category_home_box h2.category_name a{font-size:15px;height:20px; padding-left:5px; padding-right:5px;}
.main .products-list li .list-center, .main .product-shop{margin-top:0;}
.footer_top{padding-left:15px; padding-right:0;}
h2.product-name {margin-left:0px;}
#cart-shopping-button-table-sohany button {float:none; display:block;  margin:0 auto; margin-bottom:10px;}
.block-subscribe input.input-text{ width:100%; margin-top:4px;}
.block-subscribe .block-content .input-box{ width:90%;}
.block-subscribe .actions button.button{float:left; margin-left:0px;}
.block-subscribe .block-content{padding-top:10px;}
li.right-design{margin-left:0;}
.tm_responsive_row span.qty-control-box {width:auto; position:relative;margin-left:5px;}
.desktop-video{display:none;}
.mobile-video{display:block;}
.header-bottom .block-special .block-content p{width:74%; font-size:14px;}
.header-bottom .block-special .block-content h2{font-size:21px;}
#footer #block_1, #footer #block_4{width:49% !important;}
#footer #block_1 .so-logo img{width:48px;}
.toolbar-bottom .toolbar .pager{width:60%;}
.one-step-checkout  #img-sec-chk{text-align:center;}
.one-step-checkout  #img-sec-chk img{ width:100%;}

}
@media only screen and (max-width:570px){
	#footer #block_1, #footer #block_4 {
		width: 49% !important;
	}
	#footer #block_1 .so-logo img{width:43px;}
	.header-bottom .block-special .block-content h2{font-size:18px;}
	.header-bottom .block-special .block-content p{font-size:12px;}
	.toolbar-bottom .toolbar .pager{width:65%;}
	.mob-version{ width:90%;}
	.seositemap-map .sitemap-list li{width:98%; text-align:left;}
	
}
@media only screen and (max-width: 479px) and (min-width: 320px){
.header-container .header .form-search button.button {
    background: url("../../images/search.png") no-repeat 11px 13px #37afe3;
    height: 39px;
    width: 14%;	
}
}
@media only screen and (max-width:436px){.input-box-img{width:auto;}
#success-popup-content button.button{display:block;margin-bottom:10px;}
#success-popup-content button.success-wishlist-button, #success-popup-content button.success-compare-button{display:none;}
.main .products-list li .list-center{width:auto;}
.category_home_box h2.category_name a{font-size:13px;height:15px; padding-left:5px; padding-right:5px;}
.toolbar .pager .pager_right{float:left;}
.pager .pages,
.pager .limiter,
.pager .pager_right .sort-by{float:none;text-align:left;margin-left:0px;}
.col3-layout .col-wrapper .col-main,
.page .col-main{width:90%;float:right;padding-left:20px;padding-right:20px;}
.page .col-left,
.page .col-right,
.page .col-main{width:90%;}
.col3-layout .col-left,
.page .col-left{float:right;padding:16px;}
.footer_top{padding:0;}
.page #footer #block_1, .page #footer #block_2{border-right:none;border-bottom:5px solid #f0f0f0;}
.main-container .main .col-main {text-align:justify; margin-bottom:0px;}
.main-container .main .col-left {width:90%;}
.col1-layout .main .col-main{width:90%;float:none;}
.col2-left-layout .main .col-main, .col2-right-layout .main .col-main{width:89%;float:none;}
.mobile_100{width:100%;}
.category_home_box{margin-bottom:5px;}
.col-main .std h2.category_name{margin-top: 0px;}
/*.header-bottom .block-special .block-content p{width:220px; font-size: 10px; line-height:normal;}*/
#footer #block_1, #footer #block_4 {width:90% !important;padding-left:20px; padding-right:20px;}
#footer #block_1 .so-logo img{width:auto;}
.category-products .toolbar .pager .pager_right{margin-left:0px;}
.toolbar-bottom .toolbar .pager{width:85%;}
.products-list li.item{clear:both; margin-left:0; margin-right:0; width:100%;height:auto;}
#img-sec-chk img{width:100%;}
}
@media only screen and (max-width: 361px){
.header-bottom .block-special .block-content h2{font-size:16px;}
}
@media only screen and (max-width: 321px){
#footer #block_1, #footer #block_4 {
    width: 95% !important;
    padding-left: 10px;
    padding-right: 10px;
}
#footer #block_1 .so-logo img{width:48px;}
.toolbar .pager .pager_right, .toolbar .pager{font-size:13px;}
.toolbar-bottom .toolbar .pager{width:98%;}
}
.header-cart #panel .cart-label.close{
    background: url("../../images/cros_pop.jpg") no-repeat scroll left top;
    height: 15px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 10px;
    width: 15px;
}
a {